<?php
$result=0;
include_once("connection.php");
$update_gallery_title="update tbl_gallery_title set gallery_title='".$_POST['gtitle']."' where gt_id='".$_POST['gt_id']."'";
$exec_update_gallery_title=mysqli_query($conn,$update_gallery_title) or die("error");
if($exec_update_gallery_title){
	$result=1;
}
else{
	$result=0;
}
$json = array( "op" =>$result);
		/* Send as JSON */
     header("Content-Type: application/json", true);
		echo json_encode($json);
?>